<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Goodbye Stranger - Supertramp (Breakfast in America)</title>
    <link rel="stylesheet" type="text/css" href="estilsLletres.css">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Carter+One" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Just+Me+Again+Down+Here" />
</head>
<body>
<h1>Goodbye Stranger</h1>
<h2>Supertramp</h2>
<fieldset>
<p>
    It was an early morning yesterday<br />
    I was up before the dawn<br />
    And I really have enjoyed my stay<br />
    But I must be moving on
</p>
<p>
    Like a king without a castle<br />
    Like a queen without a throne<br />
    I'm an early morning lover<br />
    And I must be moving on
</p>
<p>
    Now I believe in what you say<br />
    Is the undisputed truth<br />
    But I have to have things my own way<br />
    To keep me in my youth
</p>
<p>
    Like a ship without an anchor<br />
    Like a slave without a chain<br />
    Just the thought of those sweet ladies<br />
    Sends a shiver through my veins
</p>
<p>
    And I will go on shining<br />
    Shining like brand new<br />
    I'll never look behind me<br />
    My troubles will be few
</p>
<p>
    Goodbye stranger it's been nice<br />
    Hope you find your paradise<br />
    Tried to see your point of view<br />
    Hope your dreams will all come true
</p>
<p>
    Goodbye Mary, goodbye Jane<br />
    Will we ever meet again<br />
    Feel no sorrow, feel no shame<br />
    Come tomorrow, feel no pain
</p>
<p>
    Sweet devotion (Goodbye, Mary)<br />
    It's not for me (Goodbye, Jane)<br />
    Just give me motion (Will we ever)<br />
    To set me free (Meet again?)<br />
    In the land and the ocean (Feel no sorrow)<br />
    Far away (Feel no shame)<br />
    It's the life I've chosen (Come tomorrow)<br />
    Every day (Feel no pain)<br />
    So goodbye, Mary (Goodbye, Mary)<br />
    Goodbye, Jane (Goodbye, Jane)<br />
    Will we ever (Will we ever)<br />
    Meet again? (Meet again?)
</p>
<p>
    Now some they do and some they don't<br />
    And some you just can't tell<br />
    And some they will and some they won't<br />
    With some it's just as well
</p>
<p>
    You can laugh at my behaviour<br />
    And that'll never bother me<br />
    Say the devil is my saviour<br />
    But I don't pay no heed
</p>
<p>
    And I will go on shining<br />
    Shining like brand new<br />
    I'll never look behind me<br />
    My troubles will be few
</p>
<p>
    Goodbye, stranger, it's been nice<br />
    Hope you find your paradise<br />
    Tried to see your point of view<br />
    Hope your dreams will all come true
</p>
<p>
    Goodbye, Mary, goodbye, Jane<br />
    Will we ever meet again?<br />
    Feel no sorrow, feel no shame<br />
    Come tomorrow, feel no pain
</p>
<p>
    Sweet devotion (Goodbye, Mary)<br />
    It's not for me (Goodbye, Jane)<br />
    Just give me motion (Will we ever)<br />
    To set me free (Meet again?)<br />
    In the land and the ocean (Feel no sorrow)<br />
    Far away (Feel no shame)<br />
    It's the life I've chosen (Come tomorrow)<br />
    Every day (Feel no pain)
</p>
<p>
    So now I'm leaving (Goodbye, Mary)<br />
    Got to go (Goodbye, Jane)<br />
    Hit the road (Will we ever)<br />
    I'll say it once again (Meet again?)<br />
    Oh, yes, I'm leaving (Feel so sorrow)<br />
    Got to go (Feel no shame)<br />
    Got to go (Come tomorrow)<br />
    I'm sorry, I must dash (Feel no pain)
</p>
<p>
    So goodbye, Mary (Goodbye, Mary)<br />
    Goodbye, Jane (Goodbye, Jane)<br />
    Will we ever (Will we ever)<br />
    Meet again? (Meet again?)
</p>
<p>
    Oh, I'm leaving<br />
    I've got to go
</p>
</fieldset>

<div class="inici">
    <table align="center">
        <tr><td><a href="https://victor.gonzalez.7e2.gitlab.io/fullsestil/">Tornar a l'inici</a></td></tr>
    </table>
</div>
</body>
</html>